<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.RoundCornerImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="fill_parent" app:corner_radius="6.0dip" />
    <com.moji.imageview.RoundCornerImageView android:background="#4d000000" android:layout_width="fill_parent" android:layout_height="fill_parent" app:corner_radius="6.0dip" />
    <View android:id="@id/empty" android:visibility="invisible" android:layout_width="1.0px" android:layout_height="1.0px" android:layout_centerInParent="true" />
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center_horizontal" android:id="@id/tv_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_above="@id/empty" />
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_below="@id/empty">
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="12.0dip" android:drawableLeft="@drawable/icon_subject_list_comment" android:drawablePadding="5.0dip" />
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:drawableLeft="@drawable/icon_subject_list_praise" android:drawablePadding="5.0dip" />
    </LinearLayout>
</RelativeLayout>